#!/bin/sh
set -e
cd "$(dirname "$(realpath "$0")")"


mkdir -p bin


deno compile -o bin/manual_proxy src/manual_proxy.ts
deno compile -o bin/simulation src/simulation.ts
deno compile -o bin/game src/game.ts
